Error
A valid request URL is required to generate request examples{
"history_id": "<string>",
"status": "<string>",
"details": "<string>",
"records_affected": 123,
"run_start_at": "2023-11-07T05:31:56Z",
"runtime": "<string>"
}{
"code": 123,
"message": "<string>",
"error": "<string>",
"error_code": "INVALID_REFERENCE",
"provider_id": "<string>",
"item_name": "<string>"
}{
"code": 123,
"message": "<string>",
"error": "<string>",
"error_code": "INVALID_REFERENCE",
"provider_id": "<string>",
"item_name": "<string>"
}Cancel a running job
POST
/
v2
/
jobs
/
{job_id}
/
cancel
Error
A valid request URL is required to generate request examples{
"history_id": "<string>",
"status": "<string>",
"details": "<string>",
"records_affected": 123,
"run_start_at": "2023-11-07T05:31:56Z",
"runtime": "<string>"
}{
"code": 123,
"message": "<string>",
"error": "<string>",
"error_code": "INVALID_REFERENCE",
"provider_id": "<string>",
"item_name": "<string>"
}{
"code": 123,
"message": "<string>",
"error": "<string>",
"error_code": "INVALID_REFERENCE",
"provider_id": "<string>",
"item_name": "<string>"
}Authorizations
ApiKeyAuthBasicAuth
A Sync user auth token. Generate one via POST /v2/users/generate-token.
Path Parameters
Job identifier.
Response
Job/transformation status
The job run status: SUCCESS when every task succeeds, PARTIAL_SUCCESS when at least one task succeeds or partially succeeds but not every task succeeds, FAILED when every task fails, or ERROR when the job cannot run (for example, a connection failure).
Elapsed time from the current execution start while running; final stored runtime after completion.